/* category.php inline <style> (block lon)  */
.contents__left > section {
  margin-top: 0;
}

.contents__left > section:has(.cta) {
  margin-top: 0;
}

@media (min-width: 768px) {
  .contents__left > section {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  main.contents {
    margin: 0 auto 2rem auto;
  }

  .flex__content.active {
    padding: 32px 0;
    margin: 0 auto;
  }

  .slick-dotted.slick-slider {
    margin-bottom: 0;
  }

  .numbox {
    width: 100vw;
    margin: 2rem 0;
    overflow: hidden;
  }

  .numbox .numbox__slide--link {
    width: 100vw;
    max-width: 97% !important;
  }

  .column_slider_sp {
    width: 100% !important;
  }

  .columnbox__wrap .col {
    width: 100vw;
    max-width: 100vw;
    padding: 0 0.5rem;
    margin: 0;
  }

  .contents__left .cta {
    margin: 2rem 0;
    padding: 0 2vw;
    width: 100%;
  }

  .contents__left > .cta .cta__banner {
    margin-bottom: 60px;
  }

  .columnbox {
    width: 100vw;
    margin: 2rem 0;
    overflow: hidden;
  }

  .columnbox__wrap .col {
    width: 100vw;
    max-width: 97vw !important;
    padding: 0 0.5rem;
    margin: 0;
  }

  .qa__wrap {
    width: 100%;
    margin: 2rem 0;
  }

  .voicelist {
    width: 100%;
    margin: 2rem 0;
  }

  #brand_b .brand-result-cat {
    padding: 0.75rem 1rem;
    margin: 0 auto;
    margin-top: 2rem;
  }

  .wd_contents3_flex {
    margin: 2rem auto 0 auto !important;
  }
}
